{% extends "client/client_edit_base.html" %}

{% block client_tabs %}
{% if client %}
    {% include 'transport/client_tabs.html' with active='edition' readonly=form.readonly %}
{% endif %}
{% endblock %}

{% block custom_fields %}
    <div class="row mb-2 align-items-top">
      <div class="col-6">
        <div class="form-group">
            {{ form.handicaps.label_tag }} {{ form.handicaps.errors }} {{ form.handicaps }}
        </div>
      </div>
      <div class="col">
        <div class="form-group">
            {{ form.no_debiteur.label_tag }} {{ form.no_debiteur.errors }} {{ form.no_debiteur }}
        </div>
        {% if form.tarif_avs_acquis %}
        <div class="form-group">
            {{ form.tarif_avs_acquis.errors }} {{ form.tarif_avs_acquis }} {{ form.tarif_avs_acquis.label_tag|strip_colon }}
        </div>
        {% endif %}
        {% if form.fonds_transport %}
        <div class="form-group mb-2 mt-2">
            {{ form.fonds_transport.errors }} {{ form.fonds_transport }} {{ form.fonds_transport.label_tag|strip_colon }}
        </div>
        {% endif %}
        <div class="form-group">
            {{ form.date_deces.label_tag }} {{ form.date_deces.errors }} {{ form.date_deces }}
        </div>
      </div>
    </div>
{% endblock %}
